[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# faDirectory

File is a directory

## Declaration

Source position: filutilh.inc line 137

`const faDirectory = $00000010;`

## Description

Attribute of a file, meaning the file is a directory. Used in TSearchRec and FindFirst

## See also

TSearchRec |  | Record describing a search handle or result
FindFirst |  | Start a file search and return a findhandle